html, body {
    height:auto;
    background-color: #000000;
    padding-left: 20%;
    padding-top: 10%;
}

#buhg-landing {
    background-color: #000000;
    font-family: 'Arial', sans-serif ;
    color: #000000 ;
    padding: 5% ;
    display: flex ;
    justify-content: center ;
    align-items: center ;
    height: auto;
    width: auto ;
}

#buhg-landing:hover {
    cursor: crosshair;
}



.hidden {
    display: none ;
}